@font-face{
font-family:'supermarket';
	src:url('../font/supermarket.eot');
 	src:url('../font/supermarket.eot?iefix') format('embedded-opentype'),
url('../font/supermarket.woff') format('woff'),
url('../font/supermarket.ttf') format('truetype'),
url('../font/supermarket.svg#webfontRqKNf97K') format('svg');
font-weight:normal;font-style:normal;
	}
@font-face{
font-family:'RSURegular';
	src:url('../font/rsu_regular-webfont.eot');
	src:url('../font/rsu_regular-webfont.eot?iefix') format('eot'),
url('../font/rsu_regular-webfont.woff') format('woff'),
url('../font/rsu_regular-webfont.ttf') format('truetype'),
url('../font/rsu_regular-webfont.svg#webfontRqKNf97K') format('svg');

font-weight:normal;font-style:normal;
}

@font-face {
    font-family: 'UsuziRegular';
    src: url('../font/usuzi.eot');
    src: url('../font/usuzi.eot') format('embedded-opentype'),
url('../font/usuzi.woff') format('woff'),
url('../font/usuzi.ttf') format('truetype'),
url('../font/usuzi.svg#UsuziRegular') format('svg');
}

/*****************************Any Firefox*******************************************/
@-moz-document url-prefix() { 
@font-face{
font-family:'supermarket';
	src:url('../font/supermarket.eot');
 	src:url('../font/supermarket.eot?iefix') format('embedded-opentype'),
url('../font/supermarket.woff') format('woff'),
url('../font/supermarket.ttf') format('truetype'),
url('../font/supermarket.svg#webfontRqKNf97K') format('svg');
src: local('../font/supermarket'), local('../font/supermarket'), url('../font/supermarket.ttf') format('truetype');
font-weight:normal;font-style:normal;
	}
}
/***********************************Any Google Chrome*************************************************/
@media screen and (-webkit-min-device-pixel-ratio:0) { 
 @font-face{
font-family:'supermarket';
	src:url('../font/supermarket.eot');
 	src:url('../font/supermarket.eot?iefix') format('embedded-opentype'),
url('../font/supermarket.woff') format('woff'),
url('../font/supermarket.ttf') format('truetype'),
url('../font/supermarket.svg#webfontRqKNf97K') format('svg');
src: local('../font/supermarket'), local('../font/supermarket'), url('../font/supermarket.ttf') format('truetype');
font-weight:normal;font-style:normal;
	}
} 
@font-face{
font-family:'th_niramit';
	src:url('../font/th_niramit.eot');
 	src:url('../font/th_niramit.eot?iefix') format('embedded-opentype'),
url('../font/th_niramit.woff') format('woff'),
url('../font/th_niramit.ttf') format('truetype'),
url('../font/th_niramit.svg#webfontRqKNf97K') format('svg');
font-weight:normal;font-style:normal;
	}
@font-face{
font-family:'RSURegular';
	src:url('../font/rsu_regular-webfont.eot');
	src:url('../font/rsu_regular-webfont.eot?iefix') format('eot'),
url('../font/rsu_regular-webfont.woff') format('woff'),
url('../font/rsu_regular-webfont.ttf') format('truetype'),
url('../font/rsu_regular-webfont.svg#webfontRqKNf97K') format('svg');

font-weight:normal;font-style:normal;
}
/*****************************Any Firefox*******************************************/
@-moz-document url-prefix() { 
@font-face{
font-family:'th_niramit';
	src:url('../font/th_niramit.eot');
 	src:url('../font/th_niramit.eot?iefix') format('embedded-opentype'),
url('../font/th_niramit.woff') format('woff'),
url('../font/th_niramit.ttf') format('truetype'),
url('../font/th_niramit.svg#webfontRqKNf97K') format('svg');
src: local('../font/th_niramit'), local('../font/th_niramit'), url('../font/th_niramit.ttf') format('truetype');
font-weight:normal;font-style:normal;
	}
}
/***********************************Any Google Chrome*************************************************/
@media screen and (-webkit-min-device-pixel-ratio:0) { 
 @font-face{
font-family:'th_niramit';
	src:url('../font/th_niramit.eot');
 	src:url('../font/th_niramit.eot?iefix') format('embedded-opentype'),
url('../font/th_niramit.woff') format('woff'),
url('../font/th_niramit.ttf') format('truetype'),
url('../font/th_niramit.svg#webfontRqKNf97K') format('svg');
src: local('../font/th_niramit'), local('../font/th_niramit'), url('../font/th_niramit.ttf') format('truetype');
font-weight:normal;font-style:normal;
	}
} 